/* -- Generated CSS file for gay_dark theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}



/* GENERAL
============================================= */
body {
    background: #000 url("images/body-bg.jpg") center top no-repeat;
    background-image: linear-gradient(#000000 1px, #15758b 2px, #000000 3px, #227995 500px, #0e3c4c 500px, #000000);
    color:#f5f5f5;}

A, .linkColor { color:rgb(7, 117, 187);}

h1, h2, h3, h4, h5, h6, #content h1,
#aside .box H5 {
    font-family:'Source Sans Pro', Arial;
    font-weight:bold;
    color: #AECA82;
    text-transform:uppercase;}

#container .wrapper {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.9);}

.themeBG {background-color:#01496E; color:#fff;}
.ifc { color:#fff;}
.dialogBox .ifc {color: #333;}
.activated, .activated:before { color: #3c8eb7; }


/* header & welcome */
header {padding:2em 0 1.4em 0;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color: #000000;}
body:not(#c-Home) header, .authorized header { padding: .8em 0 .8em 0; }
.not-authorized body:not(#c-Home) #welcome { padding-top: 1.8rem; }
.authorized #welcome { padding-top: 1rem; }

#welcome #signInBtn {background:#093A46;}
#welcome #my-updates-container A {background:#0B2128; color:#fff !important;}
#welcome #my-updates-container A:hover {background:#0D4454; color:#fff !important;}
#welcome .profileLinks LI#my-updates OL LI.heading a {border-top:1px solid #ccc; box-shadow:0 -3px 3px rgba(0,0,0,.3);}

/* top menu */
#logoText, #welcome {
    color: #ccc;}
#welcome .profileLinks > li > A {
    background-image: none;
    background-color: transparent;
    border: none;
    color: #eee;
    font-size: 1.1em;}
#welcome .login {
    background-color:#114F5E;}
#welcome .profileLinks > li > A:hover,
#welcome li:hover .login {
    background: none repeat scroll 0 0 #000000;
    box-shadow: 0 0 8px rgba(28, 166, 203, 0.9);
    color: #C0DF8D;}
.dropdownContainer {
    background-color: #000000;
    box-shadow: 0 4px 8px rgba(28, 166, 203, 0.9);}
#authorizedUser LI UL LI {
    border-color: transparent;
    border-color: rgba(255,255,255,.1);}
#authorizedUser LI UL LI A {
    color: #fff;}
#authorizedUser LI UL LI A:hover {
    color: #C0DF8D;}
#authorizedUser .signOut {
    color: #fff; font-weight:bold;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background:none;}
#menu {
    background-image: none;
    background-color: transparent;
    box-shadow: none;
    margin-bottom: 1em;}
#menu .wrapper > UL > LI > A {
    background: transparent;
    color: #fff;
    font-family: "Source Sans Pro",Arial;
    font-weight: bold;
    text-shadow: 0 0 5px rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
    border-radius: .5em;
    padding: .7em 1em;}
#menu .wrapper > UL > LI:hover > A {
    background-color: #06151E;
    box-shadow: 0 0 5px rgba(28, 166, 203, 0.7) inset;
    color: #C0DF8D;}
#menu UL UL {
    margin-top:0px;
    padding:3px;
    background-color: #06151E;
    border-radius:.5em;
    box-shadow: 0 0px 10px rgba(28, 166, 203, 0.5);}
#menu UL UL a:hover {
    color:#C0DF8D;
    box-shadow: 0 0px 4px rgba(28, 166, 203, 0.8) inset;}





/* aside */

#appMsgContainer {
    background-color: #041318;
    border: 1px solid #1E2B30;
    border-radius: 4px 4px 4px 4px;
    color: #F8DE8D;
    font-size: 1.2em;}
#aside .box H3, #aside .box H4, #aside .box H5 {
    border-color: #1E2B30;
    font-weight: 700;}
.upgradeInfo {
    background-color: #041318;
    border: 1px solid #1E2B30;
    padding: 2em;
    margin: 1em 0;}
#aside {
    padding-top: 1%;}





/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #01496E;
    background-image:linear-gradient(rgba(255,255,255,.2), rgba(0,0,0,.4));
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
    color: #fff;
    border: 1px outset rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-weight: bold;}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #025B87;
    color: #E0F1C4;}

.viewMore A {font-weight: normal;}



/* icon buttons */
.btn-icon {
    color:#eee;
    background-color: #061419;
    background-image:linear-gradient(rgba(255,255,255,.2),rgba(0,0,0,.3));
    box-shadow:0 1px 0 rgba(255,255,255,.35) inset, 1px 1px 1px rgba(0,0,0,.5);
    border:none;}
.btn-icon:hover {
	color:111;
    background-color: #88CADF;}




.memberTools LI A {
    background-color: rgba(255, 255, 255, 0.05);
    background-image: linear-gradient(rgba(0,0,0,.1), rgba(0,0,0,.5));
    color:#8b979c;}
.memberTools LI A:hover {
    background-color: rgba(155, 195, 255, 0.12);}



.userProfileDisplay .sidebar h1 { 
    font-size:2.2em; }



/* TABS
================================= */
.taboid LI A,
#messages .threadActions UL LI {
    background-color: transparent;
    background-image: none;
    border-color: #1E2B30;
    color: #FFFFFF;
    font-size:1.3em;}
.taboid LI a:hover,
#messages .threadActions UL LI:hover {
    background-color: transparent;
    box-shadow: 0 0 5px rgba(28, 166, 203, 0.9) inset;
    color: #C0DF8D;}
.taboid LI.selected A {
    border-color: #0d4152;
    background-color: #0d4152;
    color: #FFFFFF;}


/* footer */
#footer { color: #FFFFFF; }
#footer a { color: #1ca6ed; }



/* inbox */
UL.threads LI.read {
    border-color: #1E2B30;
    color: #999999;}
UL.threads LI.unread {
    background-color: #06151e !important;
    box-shadow: 0 0 5px rgba(28, 166, 203, 0.7) inset;
    border-color: #1E2B30;}
UL.threads LI.selected, ul.threads li.unread.selected {
    background-color: #141e18;}
UL.threads {
    border-color: #1E2B30;}
.unread .messagePreview {
    color: #CCCCCC;}
UL.threads LI.unread .msg-count {
    color: #FFFFFF;}

.dark-theme UL.messages LI:not(owner) .messageBody{ background-color: rgb(19, 47, 56); }
.dark-theme UL.messages LI.owner .messageBody{ background-color: rgb(53, 90, 109); }

.dark-theme #reply_message #reply_text {
	background-color:#111; 
	background:rgba(0,0,0,.6);
	border-color:1px solid rgba(0,0,0,.8); }
.dark-theme .dark-theme .dark-theme UL.messages LI.owner .messageBody {
    border-color: #FFDFA7;}
#threadReply .msgpics_wrapper LI.msgpics_imageitem.selected LABEL {
    background-color: #0d314c;
    border-color: #196684;}
.my-lists H5, .my-lists .users-list LI {
    border-color: #222;}
#shoutsContainer .shouts LI:hover .shoutInfo {
    background-color: #000;}
#shoutsContainer .shouts .shoutInfo {
	color:#fff;}
.messageBody h1,
.messageBody h2,
.messageBody h3,
.messageBody h4,
.messageBody h5 {
    color: #AECA82;}
LI.ads-email .threadTitle > span {
    background-color: #aeca82;
    color: #05141d;}





/* ~~~~~~~~ hp adjustment ~~~~~~~~ */
.hp677 body:not(#c-Home), 
.hp677.authorized body { background: #192A07;}

.hp737 body { background:#1D1F1F;}





/* VARIOUS OTHER TWEAKS
========================================= */
/* upgrade */
#c-account_upgrade .profileTeaser {color: #333333;}

/* m.rancic,22.07.2014. */
#tooltip {color: #000;}

/* upgrade price color fix */
.service-price .price .amount { color:#FFF4B9 !important; text-shadow:1px 1px 1px rgba(0,0,0,.4);}
.dark-theme .payment_options label.selected {color:#fff !important; }

/* Cis Action Icons & My Updates popup */
.my-lists .users-list OL.actions > LI,
#media-gallery .media-edit-menu > A {
    background-color:#111;}
#welcome .profileLinks LI#my-updates OL#my-updates-container {
	color:#333;}
	
/* irena dec.2015 - upgrade page */
#support-chat {color:#333;}